USE [IndInsurance]
SELECT Id_User, User_Name, Nama, dbo.gfunc_DecryptSandi(Sandi) FROM [IndInsurance].[dbo].[gUser_Name]
WHERE
 [User_Name] IN ('HUTOMO',
'YOHANA',
'DEMINA',
'AYU',
'ARIZKA',
'SOFYAN',
'WIJAYA',
'FATTY',
'MONIKA',
'SYARIF',
'MIEKE',
'NOTO',
'RINDU',
'ILLA',
'HENNY',
'YULIA',
'LIANA',
'PERNANDOS',
'DARWINDO',
'HANNI',
'ADINDA',
'ELYSABETH')
ORDER BY [User_Name]